INTERFACE
SUBROUTINE EBALOMEGATL (PVOR,PT,PVOR7,PT7,PDIV)
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE YOMDIM , ONLY : NFLEVL, NSPEC2, NPROMA, NFLEVG, NSMAX, NMSMAX, NUMP
REAL(KIND=JPRB) ,INTENT(INOUT) :: PVOR(NFLEVL,NSPEC2)
REAL(KIND=JPRB) ,INTENT(INOUT) :: PT(NFLEVL,NSPEC2)
REAL(KIND=JPRB) ,INTENT(INOUT) :: PVOR7(NFLEVL,NSPEC2)
REAL(KIND=JPRB) ,INTENT(INOUT) :: PT7(NFLEVL,NSPEC2)
REAL(KIND=JPRB) ,INTENT(INOUT) :: PDIV(NFLEVL,NSPEC2)
END SUBROUTINE EBALOMEGATL
END INTERFACE
